/* RMPicasaContext response error recovery suggestion */
"An unexpected Picasa error has occurred. Please try again later, contact support should the issue persist." = "Ein unerwarteter Picasa Fehler ist aufgetreten. Bitte versuchen Sie es später erneut, und kontaktieren Sie den Support, falls das Problem weiterhin besteht.";

/* RMPicasaContext parse response unexpected error recovery suggestion */
"An unknown Picasa error has occurred. Please try again, contact support should the issue persist." = "Ein unbekannter Picasa Fehler ist aufgetreten. Bitte versuchen Sie es später erneut, und kontaktieren Sie den Support, falls das Problem weiterhin besteht.";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error cancel recovery suggestion
   RMUploaderPicasaPresetConfigurationViewController revoked access error close recovery suggestion
   RMUploaderPicasaTask password rejected close error recovery suggestion */

"Cancel" = "Abbrechen";

/* RMUploaderPicasaCredentialsViewController confirm button title */
"Confirm" = "Bestätigen";

/* RMPicasaContext parse create album response error description */
"Couldn’t create your album on Picasa" = "Konnte kein Album auf Picasa erstellen";

/* RMPicasaContext parse albums error description */
"Couldn’t load your Picasa albums" = "Ihre Picasa-Alben konnten nicht geladen werden";

/* RMPicasaContext parse user response error description */
"Couldn’t load your Picasa profile" = "Ihr Picasa-Profil konnte nicht geladen werden";

/* RMPicasaContext parse access token response error description */
"Couldn’t sign in to Picasa" = "Sie konnten nicht bei Picasa angemeldet werden";

/* RMPicasaContext parse upload response error description */
"Couldn’t upload to Picasa" = "Upload zu Picasa fehlgeschlagen";

/* RMUploaderPicasaPresetViewController error loading title */
"Error Loading" = "Fehler beim laden";

/* RMUploaderPicasaPresetConfigurationViewController loading title */
"Loading…" = "Lädt …";

/* RMUploaderPicasaCredentialsViewController next button title */
"Next" = "Weiter";

/* RMUploaderPicasaPresetViewController no privacy settings loaded popup button title */
"None" = "Keine";

/* RMPicasaContext parse response invalid grant authorization code error recovery suggestion */
"Picasa couldn’t verify the code you entered, please sign in again." = "Picasa konnte den von Ihnen eingegebenen Code nicht verifizieren, bitte loggen Sie sich erneut ein.";

/* RMPicasaContext response rate limit exceeded error recovery suggestion */
"Picasa is having trouble keeping up with you, please wait a minute before trying again." = "Picasa hat Probleme, mit Ihnen mitzuhalten, bitte warten Sie eine Minute, bevor Sie es erneut versuchen.";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error sign in recovery suggestion
   RMUploaderPicasaCredentialsViewController authenticate button title
   RMUploaderPicasaPresetConfigurationViewController revoked access error sign in recovery suggestion
   RMUploaderPicasaTask password rejected sign in error recovery suggestion */


"Sign In" = "Anmelden";

/* RMPicasaContext file too big request error description */
"This file is too big for Picasa (maximum file size is %@), try reducing the file size and try again." = "Diese Datei ist zu groß für Picasa (maximale Dateigröße ist %@), versuchen Sie, die Dateigröße zu verringern, und versuchen Sie es erneut.";

/* RMUploaderPicasaCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Picasa account, click Confirm." = "Dies wird in Ihrem Browser geöffnet. Sobald Sie %@ Zugriff auf Ihr Picasa-Konto gegeben haben, klicken Sie auf “Bestätigen”.";

/* RMPicasaContext missing album error recovery suggestion */
"Your selected album couldn’t be found on Picasa, please select or create a new album." = "Ihr gewähltes Album konnte auf Picasa nicht gefunden werden, bitte wählen oder erstellen Sie ein neues Album.";

/* RMUploaderPicasaTask authorization recovery suggestion */
"Your sign-in details have expired, please Sign In again." = "Ihre Logindaten sind abgelaufen, bitte loggen Sie sich erneut ein.";

/* RMPicasaContext sign in expired error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "Ihre Logindaten sind abgelaufen, bitte loggen Sie sich erneut ein.";